# Agenda

- [Appointment](https://docs.gem-suite.com/api-reference/objects/agenda/appointment.md): The representation of an agenda appointment is called an Appointment object. Appointments are identified by a unique incremental ID.
- [Display](https://docs.gem-suite.com/api-reference/objects/agenda/display.md): The representation of an agenda display step is called a Display object. Workflows are identified by a unique incremental ID.
- [Bay](https://docs.gem-suite.com/api-reference/objects/agenda/bay.md): The representation of an agenda bay is called a Bay object. Bays are identified by a unique incremental ID.
- [Workflow](https://docs.gem-suite.com/api-reference/objects/agenda/workflow.md): The representation of an agenda workflow step is called a Workflow object. Workflows are identified by a unique incremental ID.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.gem-suite.com/api-reference/objects/agenda.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
